{
 inputs = {
  nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";
  cnvim = {
   url = "github:clay53/cnvim";
   inputs.nixpkgs.follows = "nixpkgs";
  };
  reloading-languini-module.url = "git+ssh://forgejo@127.0.0.1/TutorEngine/reloading-languini-module.git";
  languini = {
    url = "git+ssh://forgejo@127.0.0.1/TutorEngine/leptos_client.git";
    inputs.nixpkgs.follows = "nixpkgs";
  };
 };
 outputs = { self, nixpkgs, ... }@inputs: {
  nixosConfigurations.loadedskypotato = nixpkgs.lib.nixosSystem {
   specialArgs = { inherit inputs; };
   modules = [
     ./configuration.nix
     inputs.reloading-languini-module.nixosModules.default
   ];
  };
 };
}
